.footer ul {
    margin: 0;
    padding: 0;
    font-family: Verdana,sans-serif;
    font-size: 0.875rem;
}

.footer li {
    list-style: none; 
}

.footer a, #ElixirEuropeFooter a {
    text-decoration: none;
    color: inherit;
}

.footer h4 {
    width: 50%;
    margin: 10px 0;
    font-size: 1rem;
    border-bottom: 1px solid #ebebeb;
}

.footer-legal {
    float: right;
    height: 60px;
    padding-top: 20px;
    margin-right: 30px;
}
.footer-img {
    float: left;
    margin: 4px 10px 0 60px;
    opacity: 0.8;
    height: 40px;
}

.footer-cols {
    margin-right: 435px; /* size of the logo + margin */
    padding-left: 100px;
}

.footer-col {
    display: inline-block;
    float: left;
    width: 50%;
}

.logos {
    float: right;
    margin-right: 15px;
}



